<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-genapp-plugin</id>
  <name>Maven Genapp Plugin</name>
  <currentVersion>2.0-SNAPSHOT</currentVersion>
  <shortDescription>A collection of example projects showing how to use maven in different situations</shortDescription>
  <url>http://maven.apache.org/reference/plugins/genapp/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/genapp/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/genapp/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/genapp/</url>
  </repository>

  <developers>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Architect</role>
        <role>Release Manager</role>
      </roles>
    </developer>
    <developer>
      <name>Emmanuel Venisse</name>
      <id>evenisse</id>
      <email>evenisse@ifrance.com</email>
      <organization>Fi System</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <contributors>
    <contributor>
      <name>Ryan Hoegg</name>
      <email>rhoegg@isisnetworks.net</email>
    </contributor>
  </contributors>

  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-interaction</artifactId>
      <version>20030211.143817</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>

  <reports>
    <report>maven-changes-plugin</report>
    <report>maven-changelog-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-developer-activity-plugin</report>
    <report>maven-license-plugin</report>
    <report>maven-faq-plugin</report>
  </reports>
</project>
